﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"SGSWSJ+Noto Sans Regular";
	src:url("../fonts/ad375b00-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.830217em;
	font-family: "SGSWSJ+Noto Sans Regular", "Times New Roman";
	color: #00AEEF;
}
.stl_08 {
	line-height: 1.362em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"LCRGOW+NotoSansCJKjp-Medium-Identity-H";
	src:url("../fonts/e0f706d8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.830217em;
	font-family: "LCRGOW+NotoSansCJKjp-Medium-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_11 {
	line-height: 2.854em;
}
@font-face {
	font-family:"GDWVDD+TeXGyreBonum-Regular-Identity-H";
	src:url("../fonts/48b38789-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.830217em;
	font-family: "GDWVDD+TeXGyreBonum-Regular-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_13 {
	line-height: 1.337em;
}
.stl_14 {
	letter-spacing: 0.0042em;
}

.stl_ie .stl_14 {
	letter-spacing: 0.0554px;
}
@font-face {
	font-family:"IJUGCA+Noto Sans Mono ExtraCondensed";
	src:url("../fonts/d0afd0ba-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.875em;
	font-family: "IJUGCA+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #006794;
}
@font-face {
	font-family:"PUHENE+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/633e5aaf-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 0.875em;
	font-family: "PUHENE+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_17 {
	line-height: 2.856em;
}
.stl_18 {
	font-size: 0.875em;
	font-family: "SGSWSJ+Noto Sans Regular", "Times New Roman";
	color: #000000;
}
.stl_19 {
	font-size: 0.75em;
	font-family: "IJUGCA+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #EE1059;
}
@font-face {
	font-family:"JMWAHN+STIXTwoMath-Identity-H";
	src:url("../fonts/b6c58cef-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.75em;
	font-family: "JMWAHN+STIXTwoMath-Identity-H", "Times New Roman";
	color: #EE1059;
}
.stl_21 {
	line-height: 4.268em;
}
.stl_22 {
	letter-spacing: 0.004em;
}

.stl_ie .stl_22 {
	letter-spacing: 0.048px;
}
@font-face {
	font-family:"GVUEKM+Noto Sans Bold";
	src:url("../fonts/2273c220-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_23 {
	font-size: 0.875em;
	font-family: "GVUEKM+Noto Sans Bold", "Times New Roman";
	color: #000000;
}
.stl_24 {
	font-size: 0.875em;
	font-family: "IJUGCA+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #0000FF;
}
@font-face {
	font-family:"EPGQHL+NotoSerifCJKjp-Regular-Identity-H";
	src:url("../fonts/c64da1fa-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_25 {
	font-size: 0.75em;
	font-family: "EPGQHL+NotoSerifCJKjp-Regular-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_26 {
	line-height: 2.858em;
}
@font-face {
	font-family:"EAJCEW+NotoSerifCJKjp-Bold-Identity-H";
	src:url("../fonts/5e4682dc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 0.75em;
	font-family: "EAJCEW+NotoSerifCJKjp-Bold-Identity-H", "Times New Roman";
	color: #808080;
}
.stl_28 {
	line-height: 2.852em;
}
.stl_29 {
	letter-spacing: 0.0102em;
}

.stl_ie .stl_29 {
	letter-spacing: 0.123px;
}
.stl_30 {
	letter-spacing: -0.499em;
}

.stl_ie .stl_30 {
	letter-spacing: -5.988px;
}
.stl_31 {
	letter-spacing: 0.0107em;
}

.stl_ie .stl_31 {
	letter-spacing: 0.1287px;
}
.stl_32 {
	letter-spacing: 0.0005em;
}

.stl_ie .stl_32 {
	letter-spacing: 0.006px;
}
.stl_33 {
	letter-spacing: 0.0006em;
}

.stl_ie .stl_33 {
	letter-spacing: 0.007px;
}
@font-face {
	font-family:"GVWNTU+Noto Serif Regular";
	src:url("../fonts/7448b099-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 0.75em;
	font-family: "GVWNTU+Noto Serif Regular", "Times New Roman";
	color: #808080;
}
.stl_35 {
	line-height: 1.36em;
}
.stl_36 {
	letter-spacing: -0.492em;
}

.stl_ie .stl_36 {
	letter-spacing: -5.904px;
}
.stl_37 {
	letter-spacing: 0.0027em;
}

.stl_ie .stl_37 {
	letter-spacing: 0.032px;
}
.stl_38 {
	letter-spacing: 0.002em;
}

.stl_ie .stl_38 {
	letter-spacing: 0.024px;
}
.stl_39 {
	letter-spacing: 0.0008em;
}

.stl_ie .stl_39 {
	letter-spacing: 0.0118px;
}
.stl_40 {
	letter-spacing: 0.0012em;
}

.stl_ie .stl_40 {
	letter-spacing: 0.0168px;
}
.stl_41 {
	letter-spacing: 0.0011em;
}

.stl_ie .stl_41 {
	letter-spacing: 0.0149px;
}
.stl_42 {
	letter-spacing: 0.0013em;
}

.stl_ie .stl_42 {
	letter-spacing: 0.0178px;
}
.stl_43 {
	letter-spacing: 0.001em;
}

.stl_ie .stl_43 {
	letter-spacing: 0.014px;
}
.stl_44 {
	letter-spacing: 0.0017em;
}

.stl_ie .stl_44 {
	letter-spacing: 0.0238px;
}
.stl_45 {
	letter-spacing: 0.0172em;
}

.stl_ie .stl_45 {
	letter-spacing: 0.207px;
}
.stl_46 {
	letter-spacing: 0.0093em;
}

.stl_ie .stl_46 {
	letter-spacing: 0.1112px;
}
.stl_47 {
	letter-spacing: 0.0088em;
}

.stl_ie .stl_47 {
	letter-spacing: 0.1062px;
}
@font-face {
	font-family:"TACGAA+NotoSansCJKjp-Bold-Identity-H";
	src:url("../fonts/94388871-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 1.434617em;
	font-family: "TACGAA+NotoSansCJKjp-Bold-Identity-H", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"RDEFWS+Noto Sans Mono ExtraCondensed ExtraBold";
	src:url("../fonts/b6957f6a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_49 {
	font-size: 0.664175em;
	font-family: "RDEFWS+Noto Sans Mono ExtraCondensed ExtraBold", "Times New Roman";
	color: #008000;
}
.stl_50 {
	font-size: 0.664175em;
	font-family: "IJUGCA+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #000000;
}
.stl_51 {
	font-size: 0.664175em;
	font-family: "IJUGCA+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #BA2121;
}
@font-face {
	font-family:"TBOLJE+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/f3b53910-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_52 {
	font-size: 0.664175em;
	font-family: "TBOLJE+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #BA2121;
}
